How to get rid of intl deprecation message with symfony 5

Since I updated my project from symfony 4.4 to 5.0, I have on all my pages the following deprecation warning (only warning I’m having) :

Please install the "intl" PHP extension for best performance.

After searching for a solution, I thought that I needed to install the intl component, which I did :

composer require symfony/intl

I also installed the symfony/translation component :

composer require symfony/translation

The problem is the deprecation is still here (even after bin/console cache:clear and restarting symfony serve).
Can someone help me get rid of the deprecation ?

Thank you very much !

Source: Symfony Questions

Was this helpful?

0 / 0

Leave a Reply 0

Your email address will not be published. Required fields are marked *